﻿@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400);

@font-face {
    font-family: 'Badscript';
    src: url('../fonts/badscript-regular-webfont.eot?') format('eot'), url('../fonts/badscript-regular-webfont.woff') format('woff'), url('../fonts/badscript-regular-webfont.ttf') format('truetype'), url('../fonts/badscript-regular-webfont.svg#badscript-regular-webfont') format('svg');
}

@font-face {
    font-family: 'HelveticaCondensed';
    src: url('../fonts/helvetica-condensed-webfont.eot?') format('eot'), url('../fonts/helvetica-condensed-webfont.woff') format('woff'), url('../fonts/helvetica-condensed-webfont.ttf') format('truetype'), url('../fonts/helvetica-condensed-webfont.svg#helvetica-condensed-webfont') format('svg');
}

@font-face {
    font-family: 'OpensansLight';
    src: url('../fonts/opensans-light-webfont.eot?') format('eot'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#webfont0L0TsvhT') format('svg');
}

@font-face {
    font-family: 'Opensans';
    src: url('../fonts/opensans-regular-webfont.eot?') format('eot'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#opensans-regular-webfont') format('svg');
}

@font-face {
    font-family: 'RegencieLight';
    src: url('../fonts/regencielight-webfont.eot?') format('eot'), url('../fonts/regencielight-webfont.woff') format('woff'), url('../fonts/regencielight-webfont.ttf') format('truetype'), url('../fonts/regencielight-webfont.svg#regencielight-webfont') format('svg');
}

html, body {
    height: 100%;
    padding: 0;
    margin: 0;
}

body {
    margin: 0;
    /*color: #616161;
    font: 15px/20px Arial, Helvetica, sans-serif;*/
    background: #fff;
    min-width: 1000px;
}

img {
    border-style: none;
}

a {
    text-decoration: none;
    color: #eb7d06;
}

    a:hover {
        text-decoration: underline;
    }

input,
textarea,
select {
    font: 100% Arial, Helvetica, sans-serif;
    vertical-align: middle;
    color: #444;
}

input[type=button] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

form, fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

header, footer, article, section, nav, figure, aside {
    display: block;
}

figure {
    margin: 0;
    padding: 0;
}

#wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 0px 0 0;
    /*padding:101px 0 0;*/
}

#header {
    /*background: url(../images/bg-header.png);*/
    width: 100%;
    /*position:fixed;
	z-index:10;*/
    top: 0;
    left: 0;
    margin: 0;
    height: 75px;
    background-color: #000;
}

.header-holder {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0px 0 1px;
}

.header-holder-m {
    overflow: hidden;
    padding: 1px 0 1px;
}

.logo {
    background: url(../images/logo.png) no-repeat;
    width: 198px;
    height: 66px;
    padding: 0 0 5px 0;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
}

    .logo a {
        display: block;
        height: 100%;
    }

.navbar {
    float: right;
    margin: 13px 0 0;
}

#nav {
    float: left;
    padding: 5px 10px 0 0;
}

    #nav ul {
        font-size: 16px;
        line-height: 18px;
        padding: 0;
        margin: 0;
        list-style: none;
        float: right;
    }

    #nav li {
        float: left;
        margin: 3px 16px 0px 16px;
    }

    #nav a {
        font: 15px/20px Arial, Helvetica, sans-serif;        
        color: #fff;
        text-decoration: none;
    }

        #nav a:hover {
            text-decoration: underline;
        }

#header .links {
    padding: 0;
    margin: 0;
    list-style: none;
    float: right;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
}

    #header .links li {
        float: left;
        padding: 0 0 0 15px;
    }

    #header .links a {
        display: block;
        padding: 8px 23px 8px 13px;
        border-radius: 3px;
        color: #616161;
        font: 15px/20px Arial, Helvetica, sans-serif;        
        color: #fff;
        text-decoration: none;
        padding: 8px 18px 8px 18px;
    }

    #header .links .yellow {
        background: #fe9900;
    }

    #header .links .red {
        background: #e83d3d;
    }

    #header .links .yellow-arrow {
        padding-right:29px;
        background: #fe9900 url(../images/ico-arrow-01.png) no-repeat 100% 12px;
    }

    #header .links .red-arrow {
        padding-right:29px;
        background: #e83d3d url(../images/ico-arrow-01.png) no-repeat 100% 12px;
    }

.squarebutton {
    height:32px;
}

.squarebutton .links {
    padding: 0;
    margin: 0;
    list-style: none;
    float: right;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
}

    .squarebutton .vertical {
        margin-bottom: 3px;
    }

    .squarebutton .links li {
        float: left;
        padding: 0 0 0 15px;
    }

    .squarebutton .links a {
        display: block;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        color: #fff;
        text-decoration: none;
        padding: 8px 18px 8px 18px;
    }

        .squarebutton .links .yellow:hover,
        .squarebutton .links .yellow-short:hover,
        .squarebutton .links .yellow-arrow:hover,
        .squarebutton .links .yellow-arrow-left:hover,
        .squarebutton .links .yellow-arrow-short:hover {
            color:#000;
        }

        .squarebutton .links .yellow2:hover {
            color:#fff;
        }

        .squarebutton .links .black:hover,
        .squarebutton .links .black-short:hover,
        .squarebutton .links .black-short-bold:hover,
        .squarebutton .links .black-arrow:hover,
        .squarebutton .links .black-arrow-short:hover,
        .squarebutton .links .black-arrow-short-left:hover,
        .squarebutton .links .black-arrow-short-bold:hover {
            color:gold;
        }

        .squarebutton .links div.black:hover,
        .squarebutton .links div.black-short:hover,
        .squarebutton .links div.black-short-bold:hover,
        .squarebutton .links div.black-arrow:hover,
        .squarebutton .links div.black-arrow-short:hover,
        .squarebutton .links div.black-arrow-short-left:hover,
        .squarebutton .links div.black-arrow-short-bold:hover {
            color:gold;
        }
        .squarebutton .links .red:hover,
        .squarebutton .links .red-short:hover,
        .squarebutton .links .red-short-nobold:hover,
        .squarebutton .links .red-arrow:hover,
        .squarebutton .links .red-arrow-short:hover {
            color:gold;
        }

        .squarebutton .links .grey:hover,
        .squarebutton .links .grey-short:hover,
        .squarebutton .links .grey-arrow:hover,
        .squarebutton .links .grey-arrow-short:hover {
            color:#777;
        }

        .squarebutton .links .darkgrey-arrow-short-down:hover,
        .squarebutton .links .darkgrey-arrow-short-left:hover {
            color:gold;
        }

        .squarebutton .links .grey-arrow-short-left:hover {
            color:#777;
        }

    .squarebutton .links span {
        display: block;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        color: #fff;
        text-decoration: none;
        padding: 8px 18px 8px 18px;
    }

    .squarebutton .links div {
        display: block;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        color: #fff;
        text-decoration: none;
        padding: 8px 18px 8px 18px;
        cursor:pointer;
    }

    .squarebutton .links a {
        display: block;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        color: #fff;
        text-decoration: none;
        padding: 8px 18px 8px 18px;
        cursor:pointer;
    }

    .squarebutton .links .center {
        text-align:center;
    }

    .squarebutton .links .yellow2,
    .squarebutton .links .yellow {
        background: #fe9900;
    }

    .squarebutton .links .red {
        background: #e83d3d;
    }

    .squarebutton .links .grey {
        background: #000;
        color:#777;
    }

    .squarebutton .links .black {
        background: #000;
    }

    .squarebutton .links .black-arrow {
        background: #000 url(../images/ico-arrow-01.png) no-repeat 100% 12px;
        padding-right:29px;
    }

    .squarebutton .links .yellow-arrow {
        background: #fe9900 url(../images/ico-arrow-01.png) no-repeat 100% 12px;
        padding-right:29px;
    }

    .squarebutton .links .yellow-arrow-left {
        background: #fe9900 url(../images/ico-arrow-01-left.png) no-repeat 0% 12px;
        padding-left:29px;
    }

    .squarebutton .links .red-arrow {
        padding-right:29px;
        background: #e83d3d url(../images/ico-arrow-01.png) no-repeat 100% 12px;
    }

    .squarebutton .links .yellow-short {
        line-height: 14px;
        background: #fe9900;
    }

    .squarebutton .links .black-short {
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        background: #000;
    }

    .squarebutton .links .black-short-bold {
        line-height: 14px;
        background: #000;
    }

    .squarebutton .links .grey-short {
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        background: #000;
        color:#777;
        cursor:default;
    }

    .squarebutton .links .red-short {
        line-height: 14px;
        background: #e83d3d;
    }

    .squarebutton .links .red-short-nobold {
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        background: #e83d3d;
    }

    .squarebutton .links .yellow-arrow-short {
        line-height: 14px;
        background: #fe9900 url(../images/ico-arrow-01.png) no-repeat 100% 10px;
        padding-right:29px;
    }

    .squarebutton .links .yellow-arrow-short-nobold {
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        background: #fe9900 url(../images/ico-arrow-01.png) no-repeat 100% 10px;
        padding-right:29px;
    }

    .squarebutton .links .black-arrow-short-bold {
        line-height: 14px;
        background: url(../images/ico-arrow-01.png) no-repeat 100% 10px;
        background-color:#000;
        padding-right:29px;
    }

    .squarebutton .links .black-arrow-short {
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        background: url(../images/ico-arrow-01.png) no-repeat 100% 10px;
        background-color:#000;
        padding-right:29px;
    }

    .squarebutton .links .grey-arrow-short {
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        background: url(../images/ico-arrow-01.png) no-repeat 100% 10px;
        background: #000;
        color:#777;
        padding-right:29px;
    }

    .squarebutton .links .black-arrow-short-left {
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        background: url(../images/ico-arrow-01-left.png) no-repeat 0% 10px;
        background-color: #000;
        padding-left: 29px;
    }

    .squarebutton .links .red-arrow-short {
        line-height: 14px;
        padding-right:29px;
        background: #e83d3d url(../images/ico-arrow-01.png) no-repeat 100% 10px;
    }

    .squarebutton .links .darkgrey-arrow-short-left {
        line-height: 12px;
        font-size: 12px;
        font-weight: normal;
        background: url(../images/ico-arrow-01-left.png) no-repeat 0% 10px;
        background-color: #666666;
        color: #fff;
        padding-left: 29px;
    }

    .squarebutton .links .darkgrey-arrow-short-down {
        line-height: 12px;
        font-size: 12px;
        font-weight: normal;
        background: url(../images/ico-arrow-02-down.png) no-repeat 0% 10px;
        background-color: #666666;
        color: #fff;
        padding-left: 29px;
    }

    .squarebutton .links .grey-arrow-short-left {
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        background: url(../images/ico-arrow-01-left.png) no-repeat 0% 10px;
        background-color: #666666;
        color: #777;
        padding-left: 29px;
    }

.squarebox {
    padding: 15px;
    text-align: left;
    background-color: #eeeeee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 8px;
    border: 2px solid #dddddd;
}

#main {
    width: 100%;
    overflow: hidden;
}

.gallery {
    width: 100%;
    background: url(../images/bg-gallery.jpg) repeat-x;
}

.carousel {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

    .carousel .mask {
        position: relative;
        overflow: hidden;
        width: 1000px;
    }

    .carousel .slideset {
        width: 99999px;
        float: left;
    }

    .carousel .slide {
        width: 1000px;
        float: left;
        padding: 37px 0 3px;
    }

    .carousel .text {
        float: left;
        width: 378px;
        font-family: Arial, Helvetica, sans-serif;        
        font-size:15px/20px;
        color: #fff;
        font-size: 21px;
        line-height: 25px;
        padding-left: 10px;
    }

    .carousel .text-holder {
        min-height: 335px;
        margin: 0 0 28px;
    }

    .carousel .text h1 {
        font: 43px/53px 'RegencieLight', Arial, Helvetica, sans-serif;
        color: #fff;
        margin: 0 0 2px;
    }

    .carousel .slide p {
        font-family: Arial, Helvetica, sans-serif;        
        margin: 0 0 5px;
    }

    .carousel .holder:after {
        content: '';
        display: block;
        clear: both;
    }

    .carousel .holder {
        width: 100%;
        position: relative;
    }

    .carousel .more {
        float: left;
        color: #fff;
        font-size: 19px;
        line-height: 21px;
        font-weight: bold;
        text-transform: uppercase;
        padding: 16px 49px 16px 25px;
        background: #c81e1e url(../images/ico-arrow-02.png) no-repeat 100% 21px;
        border-radius: 3px;
        text-decoration: none;
        border-bottom: 4px solid #8f0f0f;
    }

        .carousel .more span {
            font: 21px/24px 'Badscript', Arial, Helvetica, sans-serif;
            color: #573803;
            text-transform: none;
            cursor: pointer;
            width: 120px;
            position: absolute;
            background: url(../images/bg-arrow.png) no-repeat;
            padding: 33px 0 0 24px;
            letter-spacing: 1px;
            margin: -56px 0 0 35px;
            text-shadow: 0 1px 1px #fff;
            -moz-transform: rotate(-7deg);
            -o-transform: rotate(-7deg);
            -webkit-transform: rotate(-7deg);
            transform: rotate(-7deg);
        }

        .carousel .more:hover {
            background: #de2626 url(../images/ico-arrow-02.png) no-repeat 100% 21px;
            border-bottom: 4px solid #a41616;
        }

            .carousel .more:hover span {
                color: #fff;
                background: url(../images/bg-arrow-hover.png) no-repeat;
                text-shadow: 0 1px 1px #5c5c5c;
            }

    .carousel .visual {
        float: right;
        min-height: 471px;
        padding-right: 10px;
    }

        .carousel .visual img {
            vertical-align: top;
        }

.switcher {
    position: absolute;
    width: 100%;
    bottom: 21px;
    left: 0;
    text-align: center;
}

    .switcher ul {
        padding: 0;
        margin: 0;
        font-size: 0;
        line-height: 0;
        word-spacing: -4px;
        list-style: none;
    }

    .switcher li {
        margin: 0 1px;
        display: inline-block;
        vertical-align: top;
    }

    * + html .switcher li {
        display: inline;
    }

        .switcher .active a,
        .switcher li:hover a {
            background: #b26d03;
            border: 4px solid #f8d298;
        }

        .switcher li a {
            display: block;
            height: 11px;
            text-indent: -9999px;
            overflow: hidden;
            width: 11px;
            background: #fff;
            border: 4px solid #f9d399;
            border-radius: 9px;
        }

.intro {
    background: url(../images/bg-shadow-01.png) no-repeat 50% 100%;
    padding: 36px 0 22px;
}

.intro-holder:after {
    content: '';
    display: block;
    clear: both;
}

.intro-holder {
    width: 1000px;
    margin: 0 auto;
}

.intro .video-holder {
    float: left;
	/*background: url(../images/bg-video-holder.png) no-repeat;
    position: relative;
    padding: 34px 115px 117px 116px;
    width: 269px; */
    height: 310px;
}

    .intro .video-holder img {
        margin: 19px 0 0;
    }

.watch-demo {
    font: 16px/18px 'OpensansLight', Arial, Helvetica, sans-serif;
    color: #404040;
    position: absolute;
    padding: 0 20px 0 0;
    bottom: 54px;
    left: 166px;
    letter-spacing: 1px;
    background: url(../images/ico-arrow-03.png) no-repeat 100% 2px;
}

.intro .text {
    float: right;
    font: 18px/28px 'OpensansLight', Arial, Helvetica, sans-serif;
    width: 476px;
    padding: 9px 10px 0px 0px;
}

    .intro .text h2 {
        font: 36px/38px 'OpensansLight', Arial, Helvetica, sans-serif;
        margin: 0 0 26px -4px;
    }

    .intro .text p {
        margin: 0 0 40px;
    }

        .intro .text p a {
            font-family: 'Opensans';
        }

.intro .btn-holder {
    width: 500px;
    overflow: hidden;
    margin: 0 0 0 -24px;
    text-align: right;
}

.intro .more {
    font: 18px/21px 'Opensans', Arial, Helvetica, sans-serif;
    text-align: center;
    color: #fff;
    padding: 14px 34px 12px 15px;
    display: inline-block;
    margin: 0 0 5px 11px;
    background: #ff9600 url(../images/ico-arrow-04.png) no-repeat 100% 19px;
    border-radius: 3px;
    border-bottom: 4px solid #e26b02;
	min-width: 120px;
}

    .intro .more:first-child {
        margin-left: 0;
    }

* + html .intro .more {
    display: inline;
    margin-left: 21px;
}

.intro .red {
    background: #e63636 url(../images/ico-arrow-04.png) no-repeat 100% 19px;
    border-bottom: 4px solid #b62828;
    padding: 14px 53px 12px 39px;
}

.intro .more:hover {
    text-decoration: none;
}


.generic {
    padding: 11px 0 12px;
}

.generic-holder {
    width: 969px;
    margin: 0 auto;
    padding: 0 16px 0 15px;
    overflow: hidden;
    text-align: center;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    color: #0b2933;
    text-align: center;
}

.generic h1 {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 34px;
    line-height: 40px;
    color: #c32432;
    text-align: center;
    margin-top: 20px;
}

.generic h2 {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 34px;
    line-height: 40px;
    color: #c32432;
    text-align: center;
    margin-top: 20px;
}

.generic .text-left  h1 {
	text-align: left;
}

.generic .text-right h1 {
	text-align: left;
}

.generic .text-left  h2 {
	text-align: left;
}

.generic .text-right h2 {
	text-align: left;
}

.generic .text-left {
    float: left;
    width: 500px;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    padding-right: 10px;
	text-align: left;
}

.generic .text-right {
    float: right;
    width: 500px;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    padding-left: 10px;
	text-align: left;
}

.generic .visual-left {
    float: left;
    padding-right: 10px;
}

.generic .visual-right {
    float: right;
    padding-left: 10px;
}

.generic .more {
	float: left;
	color: #fff;
	font-size: 19px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 16px 49px 16px 25px;
	background: #c81e1e url(../images/ico-arrow-02.png) no-repeat 100% 21px;
	border-radius: 3px;
	text-decoration: none;
	border-bottom: 4px solid #8f0f0f;
}

	.generic .more span {
		font: 21px/24px 'Badscript', Arial, Helvetica, sans-serif;
		color: #573803;
		text-transform: none;
		cursor: pointer;
		width: 120px;
		position: absolute;
		background: url(../images/bg-arrow.png) no-repeat;
		padding: 33px 0 0 24px;
		letter-spacing: 1px;
		margin: -56px 0 0 35px;
		text-shadow: 0 1px 1px #fff;
		-moz-transform: rotate(-7deg);
		-o-transform: rotate(-7deg);
		-webkit-transform: rotate(-7deg);
		transform: rotate(-7deg);
	}

	.generic .more:hover {
		background: #de2626 url(../images/ico-arrow-02.png) no-repeat 100% 21px;
		border-bottom: 4px solid #a41616;
	}

		.generic .more:hover span {
			color: #fff;
			background: url(../images/bg-arrow-hover.png) no-repeat;
			text-shadow: 0 1px 1px #5c5c5c;
		}

.demonstration {
    background: url(../images/bg-shadow-02.png) no-repeat 50% 100%;
    padding: 11px 0 12px;
}

.demonstration-holder {
    width: 969px;
    margin: 0 auto;
    padding: 0 16px 0 15px;
    overflow: hidden;
    text-align: center;
    font: 20px/24px 'OpensansLight', Arial, Helvetica, sans-serif;
    color: #363535;
}

.demonstration h2 {
    font-size: 36px;
    line-height: 38px;
    color: #404040;
    margin: 0 0 14px;
    letter-spacing: 1px;
}

.demonstration p {
    margin: 0 0 43px;
}

    .demonstration p strong,
    .demonstration p a {
        font-family: 'Opensans';
    }

.demonstration-list {
    margin: 0;
    list-style: none;
    text-align: left;
    font-size: 15px;
    line-height: 20px;
    padding: 0 0 64px;
}

    .demonstration-list li {
        width: 100%;
        overflow: hidden;
        border-top: 1px solid #e2e2e2;
        margin: 0 0 -24px;
        padding: 38px 0 0;
    }

        .demonstration-list li:first-child {
            border: none;
            padding: 0;
        }

    .demonstration-list .text {
        width: 430px;
        vertical-align: middle;
        display: inline-block;
    }

    * + html .demonstration-list .text {
        display: inline;
    }

        .demonstration-list .text:first-child {
            padding: 0 141px 0 0;
        }

        * + html .demonstration-list .text:first-child {
            padding: 0 144px 0 0;
        }

            .demonstration-list .text:first-child + .visual {
                text-align: right;
            }

    .demonstration-list .visual:first-child + .text {
        padding: 0 0 0 118px;
    }

    * + html .demonstration-list .visual:first-child + .text {
        padding: 0 0 0 121px;
    }

    .demonstration-list .visual {
        vertical-align: middle;
        display: inline-block;
        width: 393px;
    }

    * + html .demonstration-list .visual {
        display: inline;
    }

    .demonstration-list .text h3 {
        font-size: 30px;
        line-height: 34px;
        color: #404040;
        margin: 0 0 11px;
    }

    .demonstration-list .text p {
        margin: 0 0 25px;
    }

.btn-more {
    font: 16px/20px Arial, Helvetica, sans-serif;
    background: #ff9600 url(../images/ico-arrow-05.png) no-repeat 100% 50%;
    color: #fff;
    padding: 7px 18px 7px 10px;
    border-radius: 3px;
    display: inline-block;
}

* + html .btn-more {
    display: inline;
}

    .btn-more:hover {
        text-decoration: none;
    }



.content-section {
    padding: 11px 0 12px;
}

.content-section-grey {
    padding: 0px;
    background-color:#c0c0c0;
    /*background-color:#efefef;*/
}

.content-section-banner {
    padding: 0px;
    /*background: url(../images/bg-gallery-design.jpg) repeat-x;*/
    background-color: #fe9900;
    height: 50px;
}

.content-section-large {
    padding: 0px;
    /*background: url(../images/bg-gallery-large.jpg) repeat-x;*/
    background-color: #fe9900;
    height: 100px;
}

    .content-section-large .content-holder {
        padding-top:10px;
    }

.content-holder-design {
    width: 980px;
    margin: 0 auto;
    padding: 10px 10px 0px 10px;
    overflow: hidden;
    text-align: left;
}
.content-holder {
    width: 960px;
    margin: 0 auto;
    padding: 0px;
    overflow: hidden;
    text-align: left;
}

.content-holder-white {
    width: 960px;
    margin: 0 auto;
    padding: 40px 20px 40px 20px;
    overflow: hidden;
    text-align: left;
    background-color:#ffffff;
}

.content-holder-webcontent {
    width: 1000px;
    margin: 0 auto;
    padding: 0px 0px 40px 0px;
    overflow: hidden;
    text-align: left;
    background-color:#ffffff;
}

.content-holder-webcontent-m {
    padding: 0px 0px 40px 0px;
    overflow: hidden;
    text-align: left;
    background-color:#ffffff;
}

.features {
    margin: 0 auto;
    padding: 26px 0 17px;
    width: 1000px;
    overflow: hidden;
    font-size: 14px;
    line-height: 16px;
    color: #454545;
}

    .features h2 {
        font: bold 38px/40px 'OpensansLight', Arial, Helvetica, sans-serif;
        margin: 0 0 24px;
        text-align: center;
    }

.features-list {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
    width: 100%;
}

    .features-list li {
        float: left;
        width: 300px;
        border-top: 1px solid #cbcbca;
        border-left: 1px solid #cbcbca;
        padding: 9px 9px 15px 20px;
        margin: -1px 0 0 -4px;
    }

    .features-list h3 {
        font: bold 20px/22px 'OpensansLight', Arial, Helvetica, sans-serif;
        letter-spacing: -1px;
        margin: 0 0 5px;
        background: url(../images/sprite.png) no-repeat;
    }

        .features-list h3 a {
            color: #454545;
        }

.features .mobile-surveys {
    background-position: 0 -323px;
    padding: 11px 0 16px 41px;
}

.features .templates {
    background-position: 6px -560px;
    padding: 11px 0 16px 59px;
}

.features .tools {
    padding: 11px 0 16px 77px;
    background-position: 9px 0;
}

.features .multi-surveys {
    background-position: 1px -107px;
    padding: 11px 0 16px 58px;
}

.features .reporting {
    background-position: 0 -433px;
    padding: 11px 0 16px 56px;
}

.features .research {
    background-position: 0 -216px;
    padding: 11px 0 16px 56px;
}

.features-list p {
    color: #616161;
    font-family: Arial, Helvetica, sans-serif;        
    font-size:15px/20px;
    margin: 0 0 5px;
}

.customer-info {
    width: 100%;
    overflow: hidden;
    padding: 55px 0 53px;
    background: #000 url(../images/bg-customer-info2.png) no-repeat 50% 0;
    /*background: #000 url(../images/bg-customer-info.jpg) no-repeat 50% 0;*/
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    color: #fff;
}

    .customer-info .holder {
        margin: 0 auto;
        width: 1000px;
    }

    .customer-info h2 {
        font: bold 38px/40px 'OpensansLight', Arial, Helvetica, sans-serif;
        margin: 0 0 18px;
    }

    .customer-info p {
        font-family: Arial, Helvetica, sans-serif;        
        font-size:20px;
        margin: 0 0 50px;
    }

    .customer-info .logo-list {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .customer-info .logo-list li {
            display: inline-block;
            vertical-align: middle;
            padding: 0 10px 0 0;
        }

        * + html .customer-info .logo-list li {
            display: inline;
            margin: 0 7px 0 0;
        }

        .logo-list img { 
            max-width: 150px;
            height: auto;
        }

.testimonials {
    width: 1000px;
    margin: 0 auto;
    padding: 34px 0 33px;
}

.testimonials-holder {
    width: 934px;
    margin: 0 auto;
    overflow: hidden;
}

.testimonials h2 {
    margin: 0 0 34px;
    text-align: center;
    font: bold 38px/40px 'OpensansLight', Arial, Helvetica, sans-serif;
}

.testimonials blockquote {
    background: url(../images/bg-blockquote.png) no-repeat;
    float: left;
    width: 391px;
    padding: 10px 0 0;
    margin: 0 38px;
    font: 22px/24px 'HelveticaCondensed', Helvetica, Arial, sans-serif;
    color: #7e7e7e;
    text-align: left;
}

    .testimonials blockquote .holder {
        background: url(../images/bg-blockquote-holder.png) no-repeat 0 100%;
        padding: 0 0 30px;
    }

    .testimonials blockquote .frame {
        background: url(../images/bg-blockquote-frame.png) repeat-y;
        padding: 2px 13px 18px 21px;
    }

    .testimonials blockquote q {
        quotes: none;
        background: url(../images/bg-quotes-open.png) no-repeat 0 5px;
        padding: 22px 22px 18px 25px;
        display: block;
    }

    .testimonials blockquote .q-holder {
        background: url(../images/bg-quotes-close.png) no-repeat 100% 100%;
        padding: 0 0 8px;
        display: block;
    }

.testimonials cite {
    display: block;
    overflow: hidden;
    font-style: normal;
    margin: 0 0 0 19px;
}

.testimonials img {
    float: left;
    margin: 0 8px 0px 0;
}

.testimonials .text-holder {
    display: block;
    padding: 0px 0 0;
    font-size: 18px;
    line-height: 20px;
    color: #717273;
}

.testimonials .author {
    display: block;
    margin: 0 0 2px;
}

.testimonials a {
    color: #fe9900;
}

.news {
    width: 100%;
    background: #f6f6f3;
}

.news-holder {
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
    padding: 42px 0 18px 10px;
}

.news-block {
    float: left;
    width: 310px;
    padding: 0 10px 0 0;
    font: 14px/16px "OpensansLight", Arial, Helvetica, sans-serif;
    color: #363535;
}

    .news-block:first-child {
        font-size: 16px;
        line-height: 18px;
    }

    .news-block h2 {
        font-size: 24px;
        line-height: 26px;
        margin: 0 0 28px;
    }

.news-list {
    padding: 0 0 6px;
    margin: 0;
    list-style: none;
}

    .news-list li {
        padding: 14px 0 14px;
        background: url(../images/bg-news-list.png) repeat-x;
        width: 274px;
        vertical-align: top;
    }

.twitter-list li {
    padding: 14px 0 14px;
}

.resources-list li {
    padding: 6px 0 9px;
}

.news-list li:first-child {
    padding: 0 0 14px;
    background: none;
}

.twitter-list li:first-child {
    padding: 0 0 3px;
}

.resources-list li:first-child {
    padding: 0 0 8px;
}

.news-block .news-list .read-more {
    color: #e58704;
    font: 12px/14px 'Opensans', Arial, Helvetica, sans-serif;
}

.news-list .date {
    display: block;
    font-size: 12px;
    line-height: 14px;
    font-style: normal;
    color: #e87f02;
}

.news-block .news-list p {
    margin: 0 0 11px;
}

.news-block .news-list .twit-link {
    color: #0e95f4;
    font-family: 'Opensans', Arial, Helvetica, sans-serif;
}

.news-block p {
    margin: 0 0 18px;
}

.news-block .news-list a {
    color: #363535;
}

.news-block .help {
    float: left;
    color: #fe7e00;
    font: 13px/15px 'Opensans', Arial, Helvetica, sans-serif;
}

.trial {
    width: 100%;
    background: #666;
    overflow: hidden;
}

.trial-holder {
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
    padding: 56px 0 51px;
}

.trial .text {
    float: left;
    width: 650px;
    margin: 0 5px 0 0;
    color: #fff;
}

.trial h2 {
    font: 30px/32px 'OpensansLight', Arial, Helvetica, sans-serif;
    margin: 2px 0 11px;
}

.trial .sub-text {
    display: block;
    font: 18px/20px 'OpensansLight', Arial, Helvetica, sans-serif;
}

.btn-trial {
    font-family: Arial, Helvetica, sans-serif;        
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding: 23px 18px 23px 21px;
    float: right;
    margin: 0 0 0 24px;
    background: #fe9900;
    border-radius: 3px;
    border-bottom: 4px solid #9e5302;
}

    .btn-trial:hover {
        text-decoration: none;
    }

#footer {
    width: 100%;
    background: #3c3c3c;
    padding: 30px 0px 50px 0px;
    overflow: hidden;
}

.footer-holder {
    width: 980px;
    margin: 0 auto;
}

.foot-links {
    float: left;
    color: #616161;
    font-family: Arial, Helvetica, sans-serif;        
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
}

    .foot-links .block {
        float: left;
        width: 180px;
        margin: 0 0 0 5px;
    }

        .foot-links .block:first-child {
            margin: 0;
            width: 250px;
        }

        .foot-links .wide-links:first-child {
            margin: 0;
            width: 650px !important;
        }

        .foot-links .block:last-child {
            margin: 0 0 0 45px;
        }

        .foot-links .block:only-child {
            margin: 0 0 0 5px;
        }

.wide-links {
}

#footer h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    margin: 0 0 28px;
    color: #fff;
    text-transform: uppercase;
}

.foot-links .links-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .foot-links .links-list li {
        margin: 0 0 10px;
    }

    .foot-links .links-list a {
        color: #fff;
    }

    .foot-links .links-list a:hover {
        color: #efd22e;
        text-decoration:none;
    }

.links-list-inline {
    width:600px;
}

    .links-list-inline li {
        display: block;
        float:left;
        width:200px;
    }

.foot-info {
    width: 320px;
    font-family: Arial, Helvetica, sans-serif;        
    float: right;
    color: #aeaeae;
    font-size: 14px;
    line-height: 17px;
}

#footer .foot-info h3 {
    margin: 0 0 12px;
}

.foot-info span {
    display: block;
    margin: 0 0 16px;
    font-size: 12px;
    line-height: 14px;
    color: #9b9b9b;
}

.subscribe-form {
    width: 100%;
    overflow: hidden;
    margin: 0 0 15px;
}

    .subscribe-form .text {
        float: left;
        height: 16px;
        width: 228px;
        padding: 14px 17px;
        font-size: 14px;
        line-height: 16px;
        border: none;
        margin: 0 7px 0 0;
        background: #868686;
    }

    .subscribe-form .submit {
        margin: 0;
        padding: 0;
        border: none;
        background: #646363;
        border-radius: 3px;
        font-size: 18px;
        line-height: 20px;
        font-weight: bold;
        color: #b9b8b8;
        text-transform: uppercase;
        height: 44px;
        width: 47px;
        cursor: pointer;
    }

.social-widget {
    width: 100%;
    margin: 0 0 100px;
}

.copy {
    margin: 0;
    color: #9b9b9b;
    text-align: right;
    margin-right: 10px;
    margin-bottom: 10px;
}

.foot-info .btn-holder {
    width: 100%;
    overflow: hidden;
    padding-top: 20px;
}

.btn-top {
    float: right;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 27px;
    padding: 12px 0 0;
    width: 47px;
    height: 32px;
    color: #fff;
    background: #fe9900;
    text-align: center;
    border-radius: 3px;
}

    .btn-top:hover {
        text-decoration: none;
    }

#languagebar-container {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 0px 0 0;
    background: #000;
}

#languagebar-holder {
    /*width: 1000px;*/
    margin: 0 auto;
    overflow: hidden;
    padding: 6px 0 1px;
}

#languagebar-links {
    float: right;
    height: 16px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
}

    #languagebar-links a {
        margin-left:10px;
    }

    #languagebar-links a:first-child {
        margin-left:0px;
    }

    #languagebar-links a:last-child {
        margin-right:10px;
    }
